* { margin: 0px; }

.header {
	background: transparent url("/images/title-background-top.png") top repeat-x;
	height: 120px;
}

.title-logo {
	padding-top: 22px;
	margin-bottom: 10px;
	width: 950px;
}

.title-logo img {
	margin-left: -22px;
}

.title-highlight {
	background: transparent url("/images/title-highlight-center-top.png") top center no-repeat;
	height: 120px;
}

#top-navigation-menu {
	float: right;
}

#top-navigation-menu a {
	color: white;
	text-decoration: none;
}

#top-navigation-menu li {
	display: inline;
	list-style: none;
	margin: 0px;
	margin-left: 4em;
	text-align: right;
	font-weight: bold;
	font-size: 1.1em;
	color: white;
	text-shadow: 0 0 3px #000;
	-webkit-text-shadow: 0 0 3px #000;
	-moz-text-shadow:  0 0 3px #000;
	text-decoration: none;
}

#top-navigation-menu li:hover {
	text-decoration: underline;
}

#remote-support-logo {
	display: inline;
	position: relative;
	left: 940px;
}

#rotator {
	margin-bottom: 10px;
}

#rss-feed {
	margin-bottom: 10px;
}

.rc-top, .rc-bottom {
	width: 950px;
	height: 7px;
}

.rc-yellow  .rc-top 		{ background: white url("/images/rounded/yellow-top.png") top left no-repeat }
.rc-yellow  .rc-bottom 	{ background: white url("/images/rounded/yellow-bottom.png") top left no-repeat  }

.rc-gray .rc-top			{ background: white url("/images/rounded/gray-top.png") top left no-repeat }
.rc-gray .rc-bottom		{ background: white url("/images/rounded/gray-bottom.png") top left no-repeat  }

.rc-content {
	width: 950px;
	margin: 0px;
	overflow: hidden;
}

.rc-yellow { 	background-color: #ffebcc; }
.rc-gray {		background-color: #e3e3e3; }

#rss-logo {
	font-weight: bold;
	display: inline;
	padding-right: 1em;
}

#rss-logo  img{
	display: inline;
	vertical-align: middle;
	margin-left: 7px;
}

#ticker-wrapper {
	display: inline;
}

.rss-link-item  {
	text-decoration: none;
	color: #111;
}

.rss-link-item:hover {
	text-decoration: underline;
	color: #333;
}

.rss-feed-title {
	text-decoration: none;
	color: #000;
}

.rss-feed-title:hover {
	text-decoration: underline;
	color: #333;
}

.nav-panel {padding: 0px; margin: 10px 0; text-align: center; clear: both}


.footer {
	height: 100px;
	width: 100%;
	color: white;
	background: white url("/images/footer-background.png") bottom repeat-x;
}

.footer-content {
	padding-top: 60px;
}

.tagline-content {
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	margin: 10px 0;
}

#tagline-efficient {
	margin: 0 1em 1em 0;
}

#tagline-friendly {
	float: right;
	margin: 4em 0em 0 3em;
}

.content-spiel {
	padding: 1em;
	line-height: 2em;
	text-align: justify;
}

.content-float-right {
	float: right;
	margin-left: 2em;
	margin-bottom: 2em;
	text-align: right;
}

.content-float-left{
	float: left;
	margin-right: 2em;
	margin-bottom: 2em;
}

.file-download {
	border: 1px solid darkgreen;
	background-color: #90EE90;
	font-weight: bold;
	margin: 1em;
	padding: 0.25em;
}

.not-running, .not-sure{
	border: 1px solid green;
	background-color: #D0FFD0;
	font-weight: bold;
	margin: 1em;
	padding: 0.25em;
}

.file-download img {
	float: left;
	margin: auto 2em;
}

a.main-download {
	text-decoration: none;
	color: black;
	font-size: 1.2em;
}

a.main-download:hover { text-decoration: underline; }

a.alternative-download {
	text-decoration: none;
	color: #333;
	font-size: 1em;
}

a.alternative-download:hover { text-decoration: underline; }

br.clear-both { clear: both; }

.quote {
	background: url("/images/quote-trans.png") no-repeat top;
}

.quote p {
	margin: 0 3em;
	padding: 0 3em;
}

#map-link {
	text-decoration: none;
	text-align: center;
}

#suppliers {
	text-align: center;
}

#suppliers img {
	margin: 1em;
	height: 40px;
}


#staffboard TABLE TD {
	text-align: center;
	align:center;
}



#certifications {
	text-align: center;
}

#certifications img {
	margin: 1em;
	height: 110px;
}


.footer-content a {
	text-decoration: none;
	color: white;
}

.footer-content a:hover {
	text-decoration: underline;
}

